<?
/*
	[SueamCMS] (C)2009-2010 ZMRNet Studio
	art_view.php by 2009-10-13 zmrnet
*/
require_once(dirname(__FILE__).'/include/manage.php');

$art_id = (int) trim($_GET['id']);
if(!$art_id){die('ID Error!');}

$art_type = trim($_GET['type']);
$type_name = $_VDB['art'][$art_type];
	
$_ART = $vdb->open($art_type.'/view/'.$art_id);
$type_name = $_ART['type_name'];
$art_name = $_ART['this_name'];
$art_time = $_ART['this_time'];
$art_keys = $_ART['this_keys'];
$art_desc = $_ART['this_desc'];
$art_info = $vdb->txt;
unset($_ART);

unset($_VDB);
unset($vdb);
?>
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<title><? echo $sys_title; ?></title>
<link href="images/sueam.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div style="margin:20px;">
	<div style="margin:10px;font-size:14px;color:green"><b>查看文章</b></div>
	<div class="sec_menu">
		<div style="margin:10px;padding:10px;font-size:14px">
			<font color="green">[<? echo $type_name; ?>]</font>&nbsp;&nbsp;
			<b><? echo $art_name; ?></b>
		</div>
		<div style="margin:10px;padding:10px;text-align:left"><? echo $art_info; ?></div>
		<div style="margin:10px;padding:10px;text-align:right">发表时间：<? echo $art_time; ?></div>
	</div>
</div><br>
</body>
</html>